
QGIS Application - Bug report #13714

Paste in place doesn't work across pages when using tool from the menu

2015-10-30 03:20 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21741

Description

following commit:9aa4155 for the bug #9244, "Pasting in place" items in the composer from the Edit menu always pastes them in the first

page.

Using the shortcut pastes them in the selected or hovered page.

Master and LTR are concerned.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
